<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SettingViewController">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="eb3-WB-kbh">
                    <rect key="frame" x="0.0" y="314" width="375" height="55"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dl4-5c-CIj">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="55"/>
                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                            <state key="normal" title="注销"/>
                            <connections>
                                <action selector="loginOut:" destination="-1" eventType="touchUpInside" id="gdE-lx-MLO"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="dl4-5c-CIj" firstAttribute="top" secondItem="eb3-WB-kbh" secondAttribute="top" id="5Co-rY-tIi"/>
                        <constraint firstAttribute="height" constant="55" id="5V9-ef-LcW"/>
                        <constraint firstAttribute="bottom" secondItem="dl4-5c-CIj" secondAttribute="bottom" id="DUD-Sa-lWi"/>
                        <constraint firstAttribute="trailing" secondItem="dl4-5c-CIj" secondAttribute="trailing" id="PoM-gd-DEv"/>
                        <constraint firstItem="dl4-5c-CIj" firstAttribute="leading" secondItem="eb3-WB-kbh" secondAttribute="leading" id="jJX-WC-mIm"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="eb3-WB-kbh" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" constant="314" id="egd-LD-njq"/>
                <constraint firstAttribute="trailing" secondItem="eb3-WB-kbh" secondAttribute="trailing" id="mop-NU-Hd2"/>
                <constraint firstItem="eb3-WB-kbh" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="ppU-mO-N1f"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="384.5" y="218.5"/>
        </view>
    </objects>
</document>
